Loading...
Searching...
No Matches
casacore::String_global_functions_io Struct Reference
casa package (libcasa_casa) » BasicSL_module

IO . More...

`#include <String.h>`

## Public Member Functions

ostream & | operator<< (ostream &s, const String &x)
| Output.

## Detailed Description

IO .

Definition at line 1009 of file String.h.

## Member Function Documentation

## operator<<()

ostream & casacore::String_global_functions_io::operator<< | ( | ostream & | s,
|  | const String & | x )

Output.

The documentation for this struct was generated from the following file:

- casa/BasicSL/String.h